<?php

	include("../protecao_admin.php");

	include("../../conectar_db.php");

	$link_tipo = $_POST['tipo_imoveis'];
	
	$cadastro_tipo_imoveis = "INSERT INTO imoveis_tipos(titulo) VALUES('$link_tipo')";
	$cad_tipo = mysqli_query($conn, $cadastro_tipo_imoveis);

	mysqli_close($conn);

	 echo "<script>"; 
	 echo 'window.location.href = "pagina_cad_imoveis_tipo.php"';
	 echo "</script>";	
?>